uuid: 5a15f9e0-4865-4f63-8302-fbea34655234
langcode: en
status: true
dependencies:
  module:
    - node
id: testimonials
label: Testimonials
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      testimonials: testimonials
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 0
  act_as_queue: false
  reverse_in_admin: false
